[package]
name = "max-effort-lib"
version = "1.0.0"
edition = "2024"

[lib]
crate-type = ["cdylib"]

[dependencies]
godot = { version = "0.4.5", features = [
    "api-custom",
    "experimental-wasm",
    "lazy-function-tables",
] }
